@media screen and (min-width: 1199px) and (max-width: 1499px) {



    .fo-testi-slider-wrapper .card {

        max-width: 900px;

    }

}



@media (min-width: 1400px) {



    .container,

    .container-lg,

    .container-md,

    .container-sm,

    .container-xl,

    .container-xxl {

        max-width: 1250px;

    }

}



@media screen and (max-width:1199px) {

    .fr-blog-content h3 {

        font-size: 22px;

    }



    .fr-error-content h1 {

        font-size: 100px;

    }



    .fr-error-content h2 {

        font-size: 26px;

    }



    .section-title .top-heading h1,

    .section-title .top-heading h2,

    .section-title .top-heading h2 a {

        font-size: 70px;

        line-height: 70px;

    }



    .fo-testi-slider-wrapper .card {

        padding: 80px 0;

    }



    .fo-testi-slider-wrapper .splide__pagination__page {

        width: 9px;

        height: 9px;

        margin: 4px;

    }



    .fo-apart-wrapper {

        grid-template-columns: repeat(2, 1fr);

    }



    .fr-inner-contact-detail-sec{

        grid-template-columns: repeat(2, 1fr);

    }

}



@media screen and (max-width: 1024px) {

    .nav-toggle .btn-header {

        display: none;

    }



    .nav-btn-small {

        display: flex;

        gap: 20px;

    }



    .nav-btn-small a {

        background-color: var(--dark-sea-green);

        width: 35px;

        height: 35px;

        display: flex;

        align-items: center;

        justify-content: center;

        border-radius: 50%;

    }



    .fr-blog-section {

        padding: 90px 0;

    }



    .fo-inner-hero-wrapper {

        grid-template-columns: 1fr;

    }



    .fo-inner-hero-wrapper .fo-i-hero-img {

        order: 2;

    }



    .fo-inner-hero-wrapper .fo-i-hero-img {

        margin: 0 auto;

        height: auto;

    }



    .fo-inner-hero-wrapper .fo-i-hero-img img {

        aspect-ratio: 16/9;

    }



    .fo-i-hero-content {

        justify-content: center;

    }

}



@media screen and (max-width:991px) {

    .fr-service--top-info{
    width: 100%;
    }

    .fr-resourc-all-section {

        padding-top: 80px;

        padding-bottom: 80px;

    }

    .fo-hero-v3 .fo-inner-hero-wrapper{

        height: auto;

    }



    .fr-contact-detail-sec{

        margin-top: 70px;

    }



    .fr-contact-form-shidule-sec .section-title .top-heading h2{

        line-height: 36px;

        font-size: 30px;

    }



    .fr-contact-detail-sec{

        gap: 30px;

    }



    .fr-inner-contact-detail-sec{

        grid-template-columns: repeat(1, 1fr);

    }



    .fo-meet-dr {

        padding: 80px 0;

    }



    .fo-apart-section {

        padding: 80px 0;

    }



    .fo-home-contact .fr-inner-contact-detail-sec {

        grid-template-columns: 1fr;

    }



    .fo-testi-slider-wrapper .card p {

        font-size: 33px;

        line-height: 40px;

    }



    .fo-testi-slider-wrapper .card {

        padding-top: 50px;

        padding-bottom: 70px;

    }



    .fo-meet-dr-wrapper {

        grid-template-columns: 1fr;

    }



    .fo-faq-home {

        max-width: 100%;

    }



    .fo-inner-hero {

        min-height: auto;

    }



    .fo-hero {

        height: auto;

    }



    .fo-hero-wrapper {

        height: 450px;

    }



    .hero-logo {

        width: 100px;

        height: 100px;

        bottom: -46px;

    }



    .fr-blog-content h3 {

        font-size: 28px;

    }



    .fr-blog-container {

        grid-template-columns: 1fr;

    }



    .fr-blog-section {

        padding: 80px 0;

    }



    .fr-error-content h1 {

        font-size: 80px;

    }



    .fo-footer-info .fo-footer-logo {

        width: 100%;

    }



    .fr-resourc-sections {

        grid-template-columns: 1fr;

    }



    .fr-error-content h1 {

        font-size: 60px;

        margin-bottom: 20px;

    }



    .section-title .top-heading h1,

    .section-title .top-heading h2,

    .section-title .top-heading h2 a{

        font-size: 60px;

        line-height: 60px;

    }



    .fr-service-sections {

        grid-template-columns: 1fr;

    }



    .fr-service-sections:nth-child(even) .fr-service-image {

        order: 1;

    }



    .fr-service-sections:nth-child(even) .fr-service-content {

        order: 1;

    }



    .fr-treatments-sections:nth-child(odd) .fr-service-image {

        order: 1;

    }



    .fr-treatments-sections:nth-child(even) .fr-service-image {

        order: 1;

    }



    .fr-service-image img {

        aspect-ratio: 4/2.3;

    }



    .fr-treatments-inner-wrapper,

    .fr-our-difference-inner-wrapper,

    .fr-service-inner-wrapper {

        gap: 80px;

    }



    .fr-treatments-inner-wrapper {

        margin-top: 0;

    }



    .fr-treatments-all-sections,

    .fr-our-difference-all-sections,

    .fr-services-all-sections {

        padding: 80px 0;

    }



    .fr-service-sections {

        gap: 40px;

    }



    .fo-h3-contact a:nth-child(3) {

        display: flex;

    }



    .fo-h3-contact a:nth-child(2) {

        display: none;

    }



    .fo-h3-contact a:nth-child(4) {

        display: flex;

    }



    .header-wrapper .nav-logo a img {

        width: 200px;

    }



    .header-wrapper .nav-toggle {

        gap: 14px;

    }



    .nav-toggle .fo-h3-contact {

        gap: 14px;

    }



    .header-wrapper .btn-white {

        display: none;

    }



    .fo-treatment-section {

        padding: 80px 0;

    }



    .fo-cta-wrapper {

        height: 450px;

    }



    .fr-contact-map-section {

        padding: 80px 0;

    }



    .fo-welcome-section {

        padding: 80px 0;

    }



    .fo-team-wrapper {

        grid-template-columns: repeat(2, 1fr);

        gap: 40px;

    }



    .fo-team-section{

        padding: 80px 0;

    }

}



@media screen and (max-width:767px) {

    .fr-resourc-all-section {

        padding-top: 70px;

        padding-bottom: 70px;

    }

    .header-wrapper .btn-white-outlined {

        display: none;

    }



    .header-wrapper .nav-toggle .btn-white {

        display: none;

    }



    .header {

        background-color: var(--green);

    }



    .fr-contact-detail-sec{

        margin-top: 60px;

    }



    .fr-our-difference-inner-wrapper{

        margin-top: 30px;

    }



    .fo-office-slider-wrapper .card{

        height: 52vh;

    }



     .fo-team-section{

        padding: 70px 0;

    }



     .fo-team-section{

        padding: 80px 0;

    }

    .fo-team-wrapper {

        grid-template-columns: repeat(1, 1fr);

        gap: 30px;

        padding: 30px;

        margin-top: 24px;

    }



    .fo-testi-slider-wrapper .card p {

        font-size: 24px;

        line-height: 30px;

    }



    .fo-testi-slider-wrapper .card {

        padding-top: 0;

        padding-bottom: 50px;

    }



    .fo-welcome-wrapper .section-title .sub-texts {

        max-width: 100%;

    }



    .fo-welcome-section,

    .fo-testi {

        padding: 70px 0;

    }



    .fr-contact-map-section {

        padding: 70px 0;

    }



    .fo-treatment-section {

        padding: 70px 0;

    }



    .fo-meet-dr {

        padding: 70px 0;

    }



    .fo-apart-section {

        padding: 70px 0;

    }



    .fo-cta-wrapper {

        height: 400px;

    }



    .fo-bottom-text {

        margin-top: 30px;

    }



    .fo-apart-wrapper {

        grid-template-columns: repeat(1, 1fr);

    }



    .fo-faq-home .accordion-button {

        font-size: 20px;

    }



    .fo-faq-home .accordion-button {

        padding-top: 24px;

    }



    .fr-blog-content h3 {

        font-size: 22px;

    }



    .fr-blog {

        height: 300px;

    }



    .fr-blog-container {

        gap: 24px;

    }



    .fr-blog-section {

        padding: 70px 0;

    }



    .section-title .top-heading h1,

    .section-title .top-heading h2,

    .section-title .top-heading h2 a{

        font-size: 50px;

        line-height: 50px;

    }



    .fr-blog-detail-banner-img {

        margin: 30px 0;

    }



    .fr-error-content h1 {

        font-size: 50px;

        margin-bottom: 20px;

    }



    .fr-error-content h2 {

        font-size: 20px;

    }



    .fo-footer-wrapper {

        grid-template-columns: 1fr;

        text-align: center;

    }



    .fo-footer-info:nth-child(1) {

        order: 2;

    }



    .fo-footer-info:nth-child(2) {

        order: 1;

    }



    .fo-footer-info:nth-child(3) {

        order: 3;

        align-items: center;

        justify-content: center;

    }



    .fo-footer-info .fo-footer-logo {

        width: 389px;

    }



    .fr-resourc-title h2 {

        padding-bottom: 10px;

    }



    .fr-cta-wrapper h2 {

        font-size: 45px;

        line-height: 45px;

    }



    .fr-service-title h2 {

        font-size: 40px;

        line-height: 40px;

    }



    .fr-treatments-inner-wrapper,

    .fr-our-difference-inner-wrapper,

    .fr-service-inner-wrapper {

        gap: 50px;

    }



    .fr-service-sections {

        gap: 30px;

    }



    .fr-treatments-all-sections,

    .fr-our-difference-all-sections,

    .fr-services-all-sections {

        padding: 70px 0;

    }



    .fr-cta-section{

        padding: 80px 0;

    }



    .fo-meet-dr-wrapper{

        margin-top: 20px;

    }



}



@media screen and (max-width:575px) {


    .fr-error-content {
    height: 40vh;
    }

    .nav-toggle-menu .offcanvas .offcanvas-body{
        gap: 50px;
    }

    .fr-error-content{
    padding-top: 105px;
 }

    .fr-resourc-all-section {

        padding-top: 60px;

        padding-bottom: 60px;

    }

    .offcanvas.hiding, .offcanvas.show, .offcanvas.showing{

        width: 100%;

    }

     .fr-cta-section{

        padding: 60px 0;

    }



     .fo-faq-home .accordion-button {

        font-size: 16px;

    }



    .fo-faq-home .accordion-button {

        padding-top: 20px;

    }

    .fo-meet-dr-wrapper{

        gap: 20px;

    }



    .square-img .fo-meet-dr-wrapper .fo-dr-img{

        height: 300px;

    }

    .fr-contact-form-shidule-sec .section-title .top-heading h2{

        line-height: 30px;

        font-size: 24px;

    }

    .fr-contact-detail-sec{

        gap: 20px;

    }



     .fr-our-difference-inner-wrapper{

        margin-top: 20px;

    }



    .fo-team-wrapper {

        grid-template-columns: repeat(1, 1fr);

        gap: 24px;

        padding: 20px;

        margin-top: 20px;

    }



     .fo-team-section{

        padding: 60px 0;

    }



    .fo-treat-slider .splide__pagination {

        bottom: -60px;

    }



    .fo-treatment-section .btn-blue {

        margin-top: 70px;

    }



    .fo-treat-slider {

        padding: 20px;

    }



    .fo-treat-slider .card .fo-treat-title h3 {

        margin-bottom: 0;

    }



    .circle-img .fo-meet-dr-wrapper .fo-dr-img img {

        height: 300px;

        width: 300px;

    }



    .fr-contact-map-section {

        padding: 60px 0;

    }



    .fo-treatment-section {

        padding: 60px 0;

    }



    .fo-meet-dr {

        padding: 60px 0;

    }



    .fo-apart-section {

        padding: 60px 0;

    }



    .fo-bottom-text {

        margin-top: 20px;

    }



    .section-title .sub-texts p br {

        display: none;

    }



    .fo-inner-hero-wrapper {

        gap: 30px;

    }



    .fo-inner-hero-wrapper {

        padding: 0;

    }



    .nav-toggle .fo-h3-contact {

        gap: 10px;

    }



    .header-wrapper .nav-toggle {

        gap: 10px;

    }



    .fr-treatments-inner-wrapper,

    .fr-our-difference-inner-wrapper,

    .fr-service-inner-wrapper {

        gap: 40px;

    }



    .fr-treatments-all-sections,

    .fr-our-difference-all-sections,

    .fr-services-all-sections {

        padding: 60px 0;

    }



    .fr-service-title h2 {

        font-size: 33px;

    }



    .fr-service-inner-content {

        gap: 14px;

    }



    .photo-banner::before {

        position: static;

    }



    .photo-banner {

        height: 350px;

    }





    .fo-footer-info .fo-footer-logo {

        width: 75%;

    }



    .fr-blog-section {

        padding: 50px 0;

    }



    .section-title .top-heading h1,

    .section-title .top-heading h2,

    .section-title .top-heading h2 a{

        font-size: 40px;

        line-height: 40px;

    }



    .fr-blog-detail-content {

        margin-top: 36px;

    }



    .fr-error-content h1 {

        font-size: 55px;

    }



    .fr-resourc-top-text p {

        line-height: normal;

    }



    .fr-resourc-section-wrapper {

        margin-top: 30px;

    }



    .fr-resourc-sections {

        gap: 30px;

    }



    .fr-resourc-title h2 {

        font-size: 24px;

    }



    .fr-resourc-title h2 {

        padding-bottom: 6px;

    }



    .section-title .top-heading .line {

        width: 100px;

        height: 3px;

    }

}



@media screen and (max-width:480px) {

    .fr-cta-wrapper h2 {

        font-size: 40px;

        line-height: 40px;

    }



    .header-wrapper .nav-logo a img {

        width: 170px;

    }



}



@media screen and (max-width:400px) {



    .header-wrapper .nav-logo a img {

        width: 170px;

    }



    .nav-toggle .fo-h3-contact span {

        width: 33px;

        height: 33px;

        font-size: 13px;

    }



    .toggle-btn {

        width: 33px;

        height: 33px;

    }

}



@media screen and (max-width:375px) {



    .nav-toggle .fo-h3-contact {

        gap: 6px;

    }



    .header-wrapper .nav-toggle {

        gap: 6px;

    }



    .header-wrapper .nav-logo a img {

        width: 130px;

    }



    .fo-footer-info .fo-footer-logo {

        width: 90%;

    }

}







